<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcFinanceBillRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcFinanceBillRel">
        <id column="zfbr_finance_id" property="zfbrFinanceId" />
        <result column="zfbr_bill_id" property="zfbrBillId" />
    </resultMap>

</mapper>
